Quantcast
 
Results: 1Comments by: Shali
File: CowTip 3.010-17-10
If LibDogTag-3.0 and LibDogTag-Unit...
Posted By: Shali
If LibDogTag-3.0 and LibDogTag-Unit-3.0 are causing errors, like in my interface, you can simply download updated versions of them from wowace.com. Just search for 'dogtag' and there you go.